table {
	width:90%;
	border:1px solid #004c7c;
	margin:1em auto;
	border-collapse:collapse;
	line-height: 1.5em;
	}
caption {
	color: #082c4a;
	font-size:1.4em;
	line-height: 1.4em;
	margin: 0 auto ;
	padding: 7px 0 7px 0;
	caption-side:top;
	text-align:center;
	}	
tr td {
	background: #fff;
	}
tr.odd td	{
	background:#f2f2f2;
	}
td {
	color:#678197;
	border:1px solid #004c7c;	
	padding:.2em .3em;
	text-align:center;
	}				
th {
	font-weight:normal;
	color: #678197;
	text-align:left;
	border: 1px solid #004c7c;	
	padding:.3em 1em;
	}	
td.left, th.left{
	text-align: left;
	padding: .2em 1em;
	}						
thead th {
	background:#ddd;
	text-align:center;
	font:bold 1.2em/2em "Trebuchet MS",Arial,Helvetica,sans-serif;
	color:#082c4a;
	}
	
table a {
	color: #678197;
	text-decoration: none;
}
table a:hover {
	text-decoration: underline;
	color: #3d5c76;
}